<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Erneut) über Kabel verbinden</string>
	<key>Available</key>
	<string>Verfügbar</string>
	<key>Connect via cable</key>
	<string>Über Kabel verbinden</string>
	<key>Restart scanning</key>
	<string>Scannen neu starten</string>
	<key>Tap 'Trust' on %@</key>
	<string>Tippe auf 'Vertrauen' bei %@</string>
	<key>Unavailable</key>
	<string>Nicht verfügbar</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Kabel abziehen und erneut verbinden</string>
</dict>
</plist>
